function FileData_Pairs(x)
{
x.t("drive","node");
x.t("drive","commissioned");
x.t("shown","following");
x.t("tree","commissioned");
x.t("physical","drive");
x.t("physical","drives");
x.t("spare","property");
x.t("spare","emergency");
x.t("property","controllers");
x.t("property","displayed");
x.t("megaraid","storage");
x.t("menu","emergency");
x.t("check","drive");
x.t("controllers","commissioned");
x.t("window","menus");
x.t("determine","whether");
x.t("device","tree");
x.t("2013","lsi");
x.t("2013","2013");
x.t("emergency","spare");
x.t("whether","online");
x.t("node","device");
x.t("menus","megaraid");
x.t("click","online");
x.t("displayed","shown");
x.t("displayed","online");
x.t("main","menu");
x.t("figure","property");
x.t("figure","commissioned");
x.t("manager","window");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("online","drive");
x.t("online","physical");
x.t("commissioned","hotspare");
x.t("storage","manager");
x.t("used","determine");
x.t("following","figure");
x.t("drives","figure");
x.t("hotspare","property");
x.t("hotspare","megaraid");
x.t("hotspare","check");
x.t("hotspare","click");
x.t("hotspare","db15-000988-08-december");
x.t("hotspare","commissioned");
x.t("hotspare","used");
}
